MK: 'North Macedonia'
QA: ཀ་ཊར
KZ: ཀ་ཛགས་སཏཱན
KH: ཀམ་བྷོ་ཌི་ཡ
CW: ཀྱཱུར་ར་ཀོ
HR: ཀྲོ་ཨེ་ཤ
KI: ཀི་རི་བ་ཏི་མཚོ་གླིང
CU: ཀིའུ་བྷ
KG: ཀིར་གིས་སཏཱན
KW: ཀུ་ཝེཊ
CK: ཀུག་གླིང་ཚོམ
CA: ཀེ་ན་ཌ
CM: ཀེ་མ་རུན
BQ: ཀེ་རི་བི་ཡེན་ནེ་དར་ལནཌས྄
KE: ཀེན་ཡ
CV: ཀེཔ་བཱཌ
CC: ཀོ་ཀོས་གླིང་ཚོམ
CI: 'ཀོ་ཊེ་ ཌི་ཨི་ཝོ་རེ'
KM: ཀོ་མོ་རོས
CO: ཀོ་ལོམ་བྷི་ཡ
CD: 'ཀོང་གྷོ ཀིན་ཤ་ས'
CG: 'ཀོང་གྷོ བྷྲ་ཛ་བིལ'
CR: ཀོས་ཊ་རི་ཀ
CX: ཁི་རིསྟ་མེས་མཚོ་གླིང
KY: ཁེ་མེན་གླིང་ཚོམ
GH: གྷ་ན
GA: གྷ་བྷོན
GY: གྷ་ཡ་ན
GN: གྷི་ནི
GW: 'གྷི་ནི་ བྷི་སཱའུ'
GM: གྷེམ་བི་ཡ
GT: གྷོ་ཊ་མ་ལ
GR: གིརིས྄
GL: གིརཱིན་ལནཌ྄
GU: 'གུ་འམ་ མཚོ་གླིང'
GG: གུ་ཨེརྣ་སི
GF: 'གུའི་ཡ་ན་ ཕྲནས྄་མངའ་ཁོངས'
GD: གྲྀ་ན་ཌ
GP: གོ་ཌེ་ལུ་པེ
TD: ཅཱཌ
CL: ཅི་ལི
CZ: 'ཅེཀ་ རི་པབ་ལིཀ'
JP: ཇ་པཱན
JM: ཇཱ་མཻ་ཀ
DE: ཇཱར་མ་ནི
DJ: ཇི་བྷུ་ཊི
GI: ཇིབ་རཱལ་ཊར
JE: ཇེར་སི
JO: ཇོར་ཌན
GE: ཇཽར་ཇཱ
TZ: ཊཱན་ཛཱ་ནི་ཡ
TW: ཊཱའི་ཝཱན
TR: ཊཱར་ཀི
TM: ཊཱརཀ་མེནའི་སཏཱན
TT: 'ཊི་ནི་ཌཱཌ་ ཨེནཌ་ ཊོ་བྷེ་གྷོ'
TN: ཊུ་ནི་ཤི་ཡ
TG: ཊོ་གྷོ
TO: ཊོང་གྷ
DK: ཌེན་མཱཀ
DM: ཌོ་མི་ནི་ཀ
DO: 'ཌོ་མི་ནི་ཀཱན་ རི་པབ་ལིཀ'
TJ: ཏ་ཇིག་གི་སཏཱན
TL: ཏི་་མོར་ལེ་ཨེསཊ
TV: ཏུ་ཝ་ལུ
TC: 'ཏུརྐས྄་ ཨེནཌ་ ཀ་ཀོས་གླིང་ཚོམ'
TK: 'ཏོ་ཀེ་ལའུ་ མཚོ་གླིང'
TH: ཐཱའི་ལེནཌ
NA: ན་མི་བི་ཡ
NR: ནའུ་རུ་
NE: ནཱའི་ཇཱ
NG: ནཱའི་ཇི་རི་ཡ
NI: ནི་ཀྲ་ཝ་ག
NU: ནི་ཨུ་ཨཻ
NC: ནིའུ་ཀ་ལི་དོ་ནི་ཡ
NZ: ནིའུ་ཛི་ལེནཌ
EH: 'ནུབ་ཕྱོགས་ ས་ཧཱ་ར'
NL: ནེ་དར་ལནཌས྄
NF: ནོར་ཕོལཀ་མཚོ་གླིང༌
'NO': ནོར་ཝེ
PK: པ་ཀི་སཏཱན
PA: པ་ན་མ
PG: 'པ་པུ་ ནིའུ་གི་ནི'
PY: པ་ར་གུ་ཝའི
PW: པ་ལའུ
PN: པིཊ་ཀེ་ཡེརན་གླིང་ཚོམ
PR: པུ་འེར་ཊོ་རི་ཁོ
PE: པེ་རུ
PS: པེ་ལིསི་ཊི་ནི་ཡན་ཊེ་རི་ཐོ་རི
PL: པོ་ལེནཌ
PT: པོར་ཅུ་གཱལ
TF: ཕྲནཅ་གི་ལྷོ་ཕྱོགས་མངའ་ཁོངས
FR: ཕྲཱནས
PF: ཕྲཱནས྄་ཀྱི་པོ་ལི་ནི་ཤི་ཡ
FK: ཕལྐ་ལནྜ་གླིང་ཚོམ
FO: ཕཱའེ་རོ་གླིང་ཚོམ
FJ: ཕི་ཇི
PH: ཕི་ལི་པིནས
FI: ཕིན་ལེནཌ
VA: 'བ་ཊི་ཀཱན་ སི་ཊི'
BD: བངྒ་ལ་དེཤ
KP: 'བྱང་ ཀོ་རི་ཡ'
MP: བྱང་ཕྱོགས་ཀྱི་མ་ར་ཡ་ན་གླིང་ཚོམ
BM: བར་མུ་ཌ
BR: བྲ་ཛིལ
IO: བྲི་ཊིཤ་རྒྱ་གར་གྱི་རྒྱ་མཚོ་ས་ཁོངས
NP: བལ་ཡུལ
BH: བྷ་རེན
BS: བྷ་ཧ་མས྄
BF: 'བྷར་ཀི་ན་ ཕེ་སོ'
BB: བྷར་བེ་ཌོས
BN: བྷྲུ་ནའི
BI: བྷུ་རུན་ཌི
BJ: བྷེ་ནིན
BO: བྷེ་ལི་བི་ཡ
BZ: བྷེ་ལིཛ
BE: བྷེལ་ཇམ
BW: བྷོཙ་ཝ་ན
BA: 'བྷོས་ནི་ཡ་ ཨེནཌ་ ཧར་ཛི་གྷོ་བི་ན'
BG: བུལ་ག་རི་ཡ
VE: བེ་ནི་ཛུ་ཝེ་ལ
VN: བེཊ་ནཱམ
BY: བེལ་ཨ་རུ་སུ
BV: བོའུ་ཝེཊ་མཚོ་གླིང
MG: མ་དཱ་གེས་ཀར
MW: མ་ལ་ཝི
MY: མ་ལེ་ཤི་ཡ
MO: མཀ་ཨའུ་ཅཱའི་ན
FM: མའི་ཀྲོ་ནི་ཤི་ཡ
MH: མར་ཤེལ་གླིང་ཚོམ
ML: མཱ་ལི
MQ: མཱར་ཊི་ནིཀ
MT: མཱལ་ཊ
MV: མཱལ་དིབས
MM: 'མི་ཡཱན་མར་ (བྷར་མ)'
YT: མེ་ཡོཊ
MX: མེཀ་སི་ཀོ
MC: མོ་ན་ཀོ
MZ: མོ་ཛམ་བྷིཀ
MR: མོ་རི་ཊེ་ནི་ཡ
MU: མོ་རི་ཤཱས
MA: མོ་རོ་ཀོ
ME: མོན་ཊི་ནེག་རོ
MS: མོན་ས་རཊ
MD: མོལ་དོ་བཱ
ZM: ཛམ་བྷི་ཡ
ZW: ཛིམ་བྷབ་ཝེ
VU: ཝ་ནུ་ཨ་ཏུ
VG: 'ཝརཇིན་གླིང་ཚོམ་ བྲཱི་ཊིཤ་མངའ་ཁོངས'
VI: 'ཝརཇིན་གླིང་ཚོམ་ ཡུ་ཨེས་ཨེ་མངའ་ཁོངས'
WF: 'ཝལ་ལིས྄་ ཨེནཌ་ ཕུ་ཏུ་ན་'
BT: འབྲུག
AQ: འཛམ་གླིང་ལྷོ་མཐའི་ཁྱགས་གླིང
UA: ཡུ་ཀརེན
UG: ཡུ་གྷན་ཌ
GB: 'ཡུ་ནཱའི་ཊེཌ་ ཀིང་ཌམ'
AE: 'ཡུ་ནཱའི་ཊེཌ་ ཨ་རབ་ ཨེ་མེ་རེཊས'
UY: ཡུ་རུ་གུ་ཝའི
UM: ཡུ་ཨེས་གྱི་མཐའ་མཚམས་མཚོ་གླིང་
US: ཡུ་ཨེས་ཨེ
YE: ཡེ་མེན
IN: རྒྱ་གར
CN: རྒྱ་ནག
RW: རུ་ཝན་ཌ
RE: རེ་ཡུ་ནི་ཡོན
RO: རོ་མེ་ནི་ཡ
LU: ལག་ཛམ་བོརྒ
LV: ལཊ་བི་ཡ
KR: 'ལྷོ་ ཀོ་རི་ཡ'
LA: ལཱ་ཝོས
LR: ལཱའི་བེ་རི་ཡ
LT: ལི་ཐུ་ཝེ་ནི་ཡ
LY: ལི་བི་ཡ
LI: ལིཀ་ཏནས་ཏ་ཡིན
LB: ལེ་བ་ནོན
LS: ལཻ་སོ་ཐོ
LK: ཤྲཱི་ལང་ཀ
WS: ས་མོ་ཨ
AS: ས་མོ་ཨ་ཡུ་ཨེས་ཨེ་མངའ་ཁོངས
ST: 'སཝ་ ཊོ་མེ་ ཨེནཌ་ པྲྀན་སི་པེ'
SJ: 'སྭཱལ་བྷརྡ་ ཨེནཌ་ ཇཱན་མ་ཡེན'
SM: སཱན་མ་རི་ནོ
SA: 'སཱཝ་དི་ ཨ་རེ་བྷི་ཡ'
CY: སཱའི་པྲས
SS: 'སཱའུཐ་ སུ་ཌཱན'
ZA: 'སཱའུཐ་ ཨཕ་རི་ཀ'
GS: 'སཱའུཐ་ཇཽར་ཇཱ་ དང་ སཱའུཐ་སེནཌ྄་ཝིཅ་གླིང་ཚོམ'
RS: སཱར་བྷི་ཡ
SL: 'སི་ར་ ལི་འོན'
SY: སི་རི་ཡ
SG: སིང་ག་པོར
SX: 'སིནཊ་ མཱར་ཊེན'
PM: 'སིནཊ་པི་ཡེར་ ཨེནཌ་ མིཀོ་ལེན'
SD: སུ་ཌཱན
SZ: སུ་ཝ་ཛི་ལེནཌ
CH: སུ་ཝིཊ་ཛར་ལེནཌ
SR: སུ་རི་ནཱམ
SK: སུ་ལོ་བཱ་ཀི་ཡ
SI: སུ་ལོ་བི་ནི་ཡ
SE: སུའི་ཌེན
SN: སེ་ནི་གྷལ
SC: སེ་ཤཱལས
CF: 'སེན་ཊལ་ ཨཕ་རི་ཀཱན་ རི་པབ་ལིཀ'
KN: 'སེནཊ་ ཀིཊས་ དང་ ནེ་བིས'
BL: 'སེནཊ་ བར་ཐོ་ལོམ་མིའུ'
MF: 'སེནཊ་ མཱར་ཊིན'
LC: 'སེནཊ་ ལུ་སི་ཡ'
SH: 'སེནཊ་ ཧེ་ལི་ན'
VC: 'སེནཊ་ཝིན་སེནཌ྄ ཨེནཌ་ གི་རེ་ན་དིནས྄'
SO: སོ་མ་ལི་ཡ
SB: 'སོ་ལོ་མོན་ གླིང་ཚོམ'
MN: སོག་པོ་ཡུལ
HU: ཧཱང་གྷ་རི
HN: ཧཱན་ཌུ་རཱས྄
HM: 'ཧཱརཌ་མཚོ་གླིང་ དང་ མེཀ་ཌོ་ནལཌ྄་གླིང་ཚོམ'
HT: ཧེ་ཊི
HK: ཧོང་ཀོང་ཅཱའི་ན
AZ: ཨ་ཛར་བྷའི་ཇཱན
IM: 'ཨ་ཡུལ་ ཨོཕ་ མཱན'
AW: ཨ་རུ་བཱ
AX: ཨ་ལནཌ་གླིང་ཚོམ
AO: ཨང་གྷོ་ལ
AI: ཨང་གི་ལ
AG: 'ཨན་ཊི་གུ་ཝ་ ཨེནཌ་ བྷར་བྷུ་ཌ'
AF: ཨཕ་གྷ་ནི་སཏཱན
AR: ཨར་ཇེན་ཊི་ན
AM: ཨར་མི་ནི་ཡ
IE: ཨཱ་ཡ་ལེནཌ
AD: ཨཱན་དོ་ར
IS: ཨཱའིས་ལེནཌ
DZ: ཨཱལ་ཇི་རི་ཡ
AL: ཨཱལ་བེ་ནི་ཡ
AT: ཨཱོས་ཊྲི་ཡ
AU: ཨཱོས་ཊྲེལ་ལི་ཡ
EG: ཨི་ཇིབཊ
IT: ཨི་ཊ་ལི
ET: ཨི་ཐི་ཡོ་པི་ཡ
IQ: ཨི་རཱཀ
IR: ཨི་རཱན
ID: ཨིན་ཌོ་ནེ་ཤི་ཡ
ES: ཨིས་པེན
IL: ཨིས་ར་ཡེལ
RU: ཨུ་རུ་སུ
UZ: ཨུས་བེག་གི་སཏཱན
GQ: 'ཨེ་ཀུ་ཊོ་རེལ་ གི་ནི'
EC: ཨེ་ཁྭ་ཌོར
ER: ཨེ་རི་ཊྲེ་ཡ
SV: ཨེལ་སལ་བ་ཌོར
EE: ཨེས་ཊོ་ནི་ཡ
OM: ཨོ་མཱན
